   header{
    width: 100%;
    height: 65px;
 
    border-bottom: 0.5px #e8e8e8 solid;
    display: flex;
   justify-content: space-between;
   position: relative;
}
header #logo{
    max-width: 200px;
    height: auto;
    max-height: 40px;
    margin:12px 0px 5px 10px;
    float: left;
    position:absolute;
   
}
header nav{
    margin: 8px 0px 5px 0px;
    display: block;
    float: right;
}
header nav ul{
    display: flex;
    list-style: none;
    margin: 0;
    padding: 0;
    font-weight: 400;
}
header nav ul li{
    margin-right: 15px;
    padding-top: 8px;
   
}
header nav ul #liLogin{
  padding-top: 7px;
  padding-right: 4px;
  display: flex;
}
header nav ul #liLogin #login{
    
    height: 27px;

     
  text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

  
   
}
header nav ul #liLogin #login a{
    color:white;
}
header nav ul li a{
    color: black;
    text-decoration: none;
}
 header  #btnSearch{
      padding: 5px 13px 5px 13px;
      border-radius: 15px;
      border: 0.2px solid lightgray;
      background-color:rgb(253, 247, 236);
        
      box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.333);
      font-weight: 250;
      font-size: small;
      cursor: pointer;
      height: 30px;
      margin:17px 30px 0px 0px;
   
      
    }
.dropdown{
    display: none;
    float: right;
    margin: 10px 10px 5px 0px;
    position: relative;
    cursor: pointer;

}
@media (max-width: 768px) {


    header nav{
        display: none;
    }
    .dropdown{
        display: block;
        font-size: larger;
        margin: 13px 10px 5px 0px;
    }
    .fa-bars-staggered{
        font-size: larger;
        color: #00bf63;
        margin: 10px 5px 5px 0px;
    }
    header #logo {
        margin-top: 13px;
        max-height: 40px; /* Adjust max height for smaller screens */
    }
}
        .section{
            width: 95%;
            height: auto;
            padding: 10px;
            margin: auto;
              /* box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.333); */
        }
        form{
            padding: 20px;
            width: 90%;
            margin: auto;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.333);
  border-radius: 10px;
}
    h2 {
            text-align: center;
        }
        .section {
            padding: 5px 15px 5px 15px;
        }
        label {
            display: block;
            padding-top:8px
        }
        .checkbox-group {
            display: flex;
            flex-wrap: wrap;
            gap: 15px;
        }
        .positive input:checked + label {
            color: green;
        }
        .negative input:checked + label {
            color: red;
        }
        #elseTextarea, #elseTextareas {
        
            width: 100%;
            height: 80px;
            margin-top: 10px;
        }
        .buttonx{
            margin: auto;
            background-color: rgb(10, 89, 145);
            border: none;
            padding: 5px 10px 5px 10px;
            color: whitesmoke;
            border-radius: 7px;
            font-size: small;
             cursor: pointer;
            box-shadow: 2px 3px 3px rgb(232, 232, 232);
            margin: 5px 0px 10px 0px;
        }

        #msg{
            margin: auto;
            text-align: center;
        }